Subject: Re: CCL:GPL'd MD packages

From: Konrad Hinsen <[email-masked]>
Date: Wed, 7 Feb 2001 14:33:03 +0100

> 	I was wondering whether anyone has any GPL'd code for MD?
>  Particularly, whether there are any GPL'd force field
> implementations out there (I.E. MM*/OPLS*/AMBER* ). Cornell U. has a

The Molecular Modelling Toolkit, available from

     http://dirac.cnrs-orleans.fr/MMTK/

has a less restrictive license than GPL and includes an implementation
of the Amber force field as well as MD and many other molecular simulation
techniques.

As for the language question, it is written in a mixture of Python and
C, with C for the time-critical sections (mostly energy evaluation)
and Python for everything else.
-- 
-------------------------------------------------------------------------------
Konrad Hinsen                            | E-Mail: [email-masked]
Centre de Biophysique Moleculaire (CNRS) | Tel.: +33-2.38.25.56.24
Rue Charles Sadron                       | Fax:  +33-2.38.63.15.17
45071 Orleans Cedex 2                    | Deutsch/Esperanto/English/
France                                   | Nederlands/Francais
-------------------------------------------------------------------------------